/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© Evernote Corporation Telif Hakkı 2007–2018.\nTüm hakları saklıdır.";

NSCalendarsUsageDescription = "Evernote daha verimli toplantılar için notlar hazırlamanıza ve ilerleme durumunu takip etmenize yardımcı olabilir.";

NSContactsUsageDescription = "Evernote arkadaşlarınızla ve iş arkadaşlarınızla birlikte çalışmanıza yardımcı olabilir.";

NSLocationUsageDescription = "Evernote, siz yazarken notlarınızı konumunuzla etiketleyerek onları daha kolay bulmanızı sağlayabilir.";
